/* 
  Localizable.strings
  Emulsion

  Created by Moray Taylor on 12/01/2015.
  Copyright (c) 2015 The Escapers. All rights reserved.
*/

//Prefs

"PluginPrefExplan" = "To add Plug-Ins to Emulsion, you just need to put them in the 'Plug-Ins' folder that can be opened in the Finder using the button below. If you add or remove a Plug-In, restart Emulsion.";

"PluginApertureExplan" = "Emulsion uses Plug-Ins that are designed to be used with Aperture, you can open the Aperture Plug-In folders by pressing the button below.";

"CatalogSmallIcons" = "Use Small Icons in Catalog.";
"SoftwareRendering" = "Enable Software Rendering (not recommended).";
"SoftwareRenderingExplan" = "Only enable this if Customer Support has asked you to.";
"OpenLastCatalog" = "Open last used Catalog on Start Up.";
"BackgroundColor" = "Background Color";
"TransitionTime" = "Transition Time";
"CreateCollectionsWithSelectionDotDotDot" = "Create Collections with Selection...";
"NoValidImagesInFolders" = "There are no valid images to import.";
"NoValidImagesInFolders_Sub" = "Choose a different folder.";
"ImageEditorBackgroundColor" = "Image Editor Background Color";
"CatalogNoData" = "Let's get started.";

"CatalogNoDataSub" = "Drag Folders of Images to here to add to your Catalog.";

"IncompleteSearchResults" = "Search Results may be incomplete as some images are still being indexed.";

"CreateReferencedCollectionWithSelectionDotDotDot" = "Create Referenced Collection with Selection...";

"CouldNotOpenFile" = "Could not open file, please report this error to us@theescapers.com";

"SureToInstallPlugin" = "Are you sure you want to install the selected Plug-In? Remember to restart Emulsion to activate the Plug-In.";

//General
"IfYouDontSaveChangesWillBeLost" = "If you don't save, changes will be lost.";
"CatalogInfoHeading" = "Catalog Information";
"CatalogStats" = "Catalog Statistics";

"RenameDotDotDot" = "Rename...";

"InvalidName" = "The name entered is invalid.";

"InvalidNameSub" = "Please use a different name.";
"AddFolderDotDotDot" = "Add Folder...";

"ImageLoadingDotDotDot" = "Opening Image...";

//Intro

"NoRecentCatalogs" = "No Recent Catalogs.";

"UseFaceAsAvatar" = "Update Avatar";
"AssignPerson" = "Assign Person to Face";

"AddSelectionToAlbum" = "Add Selection to Album";

"NewTagWithName" = "Create new Tag with name.";
"BeDescriptive" = "Choose a unique and descriptive name.";

"ExportWithPlugIn" = "Export with Plug-In";

"NoPluginsInstalled" = "No Plug-Ins Installed.";

//Menu Stuff
"NewTagDotDotDot" = "New Tag...";
"NewAlbumDotDotDot" = "New Album...";
"ShowFaces" = "Show Faces";

"ImportDotDotDot" = "Import...";
"ToggleBrowser" = "Toggle Browser";

"ToggleLeftPanel" = "Toggle Left Panel";
"ToggleRightPanel" = "Toggle Right Panel";

"NoTool" = "No Tool";

"EditWithPlugin" = "Edit with Plug-In...";

"OpenPluginFolder" = "Open Plug-In Folder";
"OpenAperturePluginFolder" = "Open Aperture Plug-In Folder";

"AddFace" = "Add Face";
"NoFacesFound" = "No Faces Found.";
"FindFaces" = "Find Faces";


"RemoveFace" = "Remove Face";

"CreateNewPerson" = "Create New Person";

"FlipHorizontal" = "Flip Horizontally";
"FlipVertical" = "Flip Vertically";

"Rotate90" = "Rotate 90°";

"SendFeedback" = "Send Feedback...";
"SelectAll" = "Select All";
"SelectNone" = "Select None";
"CheckForUpdatesDotDotDot" = "Check for Updates...";
"ShowIntro" = "Show Introduction";
"ShowSplitImage" = "Show Split Image";
"AdvancedMetadata" = "Advanced Metadata";
"DeleteAndTrashFiles" = "Delete & Trash Files";

"ImportFromOtherApp" = "Import from other App...";

"SureToDeletePeople" = "Are you sure you want to delete the selected People?";

"SureToDeleteFilms" = "Are you sure you want to delete the selected Collections? Only the reference in Emulsion will be deleted, unless you choose to Trash files.";
"Find" = "Find";
"ZoomIn" = "Zoom In";
"ZoomOut" = "Zoom Out";


"CreateWebGallery" = "Create Web Gallery";

"WebGalleryExplan" = "If this option is selected, a HTML Web gallery will also be exported.";

"NoPeople" = "No People";

"NewSubAlbum" = "New Sub-Album";

"SomePluginsWork" = "Plug-Ins marked with this icon are guaranteed to work with Emulsion.";

"ImportFromiPhoto" = "Import from iPhoto...";

"ShowTechnicalFeedback" = "Show Technical Feedback";
"RecordDebugObjects" = "Record Debug Information";

"UseRaw" = "Use Raw";

"UseRawFile" = "Do you want to send the RAW file to the external editor?";
"UseRawFile_Sub" = "RAW files are often the best type to use, but not all editors support it.";

"iPhotoImportMessage" = "To import from iPhoto, please make sure iPhoto is open with the Library you want to import.";
"iPhotoImportMessage_Sub" = "Please note that this is a BETA feature. If you choose to import, there will be a delay as Emulsion communicates with iPhoto, please be patient, depending on your library size, this could be 10 minutes or more. After this, your photos will be imported. Please note, your iPhoto Library will not be modified.";

"NoColorsIndexed" = "No Images indexed for Color.";

"ZoomToActualSize" = "Zoom to Actual Size";
"ZoomToFit" = "Zoom to Fit";

"OpenCatalogDotDotDot" = "Open Catalog...";
"CreateNewCatalogExplan" = "If this is your first time using Emulsion, then you'll want to create a new Catalog.";

"OpenACatalog" = "If you already have a Catalog, then you can open it by pressing the button below.";


"HelpPDFExplan" = "The Emulsion manual needs to be downloaded. Press the 'Download' button below. An Internet connection is required.";

"CopyFilesIntoFilm" = "Are you sure you want to copy the files into the Collection below?";

"Apply" = "Apply";
"ToggleLoupe" = "Toggle Loupe";

"ApplyCrop" = "Apply Crop";
"ApplyRotation" = "Apply Rotation";
"OverlayRotateNote" = "Click & Drag to Rotate the Image, then click the\r 'Apply Rotation' button in the 'Tools' Panel.";

"OverlayCropNote" = "Adjust the Crop rectange, then click the\r 'Apply Crop' button in the 'Tools' Panel.";

"OverlayChooseSpotNote" = "Hold the Option key and click on the area you want to clone.";

"OverlayApplySpotNote" = "Click on the area you want to apply the Cloned area to.";

"CreateCollectionWithFolder" = "Are you sure you want to create a new Collection with the Images in the selection?";

"SureToDeleteAlbums" = "Are you sure you want to delete the selected Albums? The images will not be deleted.";

"RevealInFinder" = "Reveal in Finder";

"ExportDotDotDot" = "Export...";
"ChooseImageDotDotDot" = "Choose Image...";
"Cancel" = "Cancel";

"CreateAlbumWithSelection" = "Create Album with Selection";

"RetainMetaDataInExport" = "Keep Metadata in Exported images.";
"ExportNameFormatExplan" = "Filenames will be based on the format you specify above. '%i' will be replaced with an incrementing number.";
"ExportExplan" = "You will be asked for a saving location, a folder will be created with that name, and the images will be exported into that folder.";

"NoSelectedImages" = "No images selected.";
"NoSelectedImagesSub" = "Select images using the image browser at the bottom of the Emulsion window.";

"SureToDeleteFromAlbum" = "Are you sure you want to remove the images from the Album? The images will not be deleted.";
"SureToDeleteFromFilm" = "Are you sure you want to remove the images from the Collection? Important Note : The images will be deleted.";

"SpotCloneHelp" = "HELP!";

"SureToApplyFilters" = "Are you sure you want to apply the Adjustment Set to the selected images?";

"ChooseCloneArea" = "No area to clone.";
"ChooseCloneAreaSub" = "Before you can apply a cloned area, you must first select one by holding the Option key and clicking on the area you want to clone.";

"EnterFilterSetName" = "Please enter a name for your filter set.";

"ImageRoots" = "Image Roots";
"NoImageRoots" = "No Image Roots.";

"RemoveAllAdjustments" = "Remove all Adjustments...";

"SaveFilterSet" = "Save Adjustment Set...";
"ApplyFilterSet" = "Apply Adjustment Set";
"DeleteDotDotDot" = "Delete...";
"ExportDotDotDot" = "Export...";
"RevealInFinder" = "Reveal in Finder";

"NoSearches" = "No Saved Searches.";

"SureToApplyFilters_Sub" = "If you choose to 'Apply' the existing adjustments will be removed. If you 'Overlay', then existing adjustments will remain, and the chosen Adjustment Set will be added to them,";

"SureToRemoveAdjustments" = "Are you sure you want to remove all adjustments from the selected images?";
"SureToRemoveAdjustments_Sub" = "This action cannot be undone.";

"PleaseWaitDotDotDot" = "Please wait...";

"ApplyTag" = "Apply Tag";
"RemoveTag" = "Remove Tag";
"TagName" = "Tag Name";
"TagColor" = "Tag Color";

"DateRange" = "Date Range";

//Tools Help
"FeatherEdges" = "Feather Edges";
"CropToolHelp" = "Adjust the crop rectangle by dragging it around on the image and using the resizer at the bottom-right of the box. Press the 'Apply Crop' button when you chosen the crop rectangle.";
"RotateToolHelp" = "Drag up or down on the image to adjust the angle of rotation. Press 'Apply Rotation' once the desired Rotation has been found.";

"ThisActionCanBeUndone" = "This action can be undone.";

"SpotToolHelp" = "Option-Click to choose an area to clone on the image. Then simply click on the area you want to fix. For best results, choose an area to clone as similar as possible to the area you want to repair. Also, try to keep the radius of the cloned area as small as you can, this will make the fixed area less visible.";

"SureToRemoveAdjustmentsFromImage" = "Are you sure you want to remove all adjustments from the image?";
"ActionCannotBeUndone" = "This action cannot be undone.";
"ConstrainAspect" = "Constrain Aspect";
"CloneArea" = "Clone Preview";
"NoCloneImageMessage" = "No cloned area.";

"ImportType" = "Do you want Emulsion to copy these files into the catalog, or just reference the files from their current location?";

"ManageWithEmulsion" = "Copy into Catalog";
"JustReference" = "Reference Files";

"ImportType_Sub" = "Backing up your Catalog is especially important if it contains your master image files.";


"DestructiveToolWarning" = "This tool makes actual pixel changes to your images, Emulsion will not make these changes to your master image, so if you want to continue, you'll need to create a Version.";
"DestructiveToolWarning_Sub" = "Don't worry, Emulsion will never modify your master image.";

"ApplyEquipment" = "Apply Equipment";

"DontSave" = "Don't Save";

"SomeFilesNotImported" = "The files below could not be imported.";
"SomeFilesNotImported_Sub" = "Emulsion can only import valid image files and folders containg image files. If you are 'Referencing' images, then only Folders can be imported, not individual images.";
//EXport
"ScaleExportedImages" = "Scale Exported Images";

//Versions
"VersionHasBeenModifiedSaveOrNot" = "The working Version of this image has been modified, do you want to save it?";
"VersionHasBeenModifiedSaveOrNot_Sub" = "Emulsion will never modify your master image.";
"SaveVersion" = "Save Version";

"AddVersionNote" = "Please enter a note for your new version, this will help you identify it later on.";
"AddVersionNote_Sub" = "Emulsion will never make adjustments to your Master images.";

"VersionsEmpty" = "No Versions. You can create a new one by pressing the '+' button below.";

"MakeVersion" = "Create Version";

"NoVersions" = "Before you can save any changes, you need to make a Version, the Version Manager will be opened now.";

"HasNoVersions" = "You cannot make adjustments to images that don't have any Versions, do you want to make one for this image now?";

"HasNoVersions_Sub" = "Emulsion will never make adjustments to your Master images.";

"SureToSetWorkingVersion" = "Are you sure you want to set the Working Version to the Version below? The Working Version is opened by default, and is used for exporting and sharing.";

"InvertNote" = "Color Negatives often also require color correction.";

"OpenInExternalApp" = "Open in External Application...";


//Locations
"ClearMap" = "Clear Map";
"ChangeToleranceDotDotDot" = "Change Tolerance...";
"EnterNewToleranceForLocation" = "Enter a new value for the tolerance for this Location.";
"EnterNewToleranceForLocation_Sub" = "The tolerance defines how close a GPS location has to be to the Location to be included in the results. Distances are in meters.";
"SureToChangeCoordsOfLocation" = "Are you sure you want to change the position of this Location?";
"NoLocations" = "No Locations";
"LocationAlreadyExists" = "A Location with this name already exists.";

"CreateNewLocation" = "Create New Location";
"ToleranceExplanation" = "The tolerance of a location is how close an image has to be to the location to be included in it. For example, if the location is 'My Garden', then the tolerance should be small, say 100 meters. If the location is 'London', then the tolerance shold be very large, i.e. 30000 meters.";
"NewLocationPopOverExplanation" = "Enter a description for the new Location below. You can also enter a 'tolerance' for the location in meters.";

"MakePlaceAtLocation" = "Create Named Location...";

"SetLocation" = "Set Location...";
"RemoveLocationInformationDotDotDot" = "Remove GPS Information...";

"SureToDeleteSelectedSnapshots" = "Are you sure you want to delete the selected Version?";

"NoGPSDataToBasePlaceOn" = "This image does not have GPS data, so you can't base a Location on it.";
"NoGPSDataToBasePlaceOn_Sub" = "Try an image that includes GPS data.";
"ShowInMainBrowser" = "Show Images in Browser";
"ManageLocationsDotDotDot" = "Manage Locations...";
"CreateLocationButton" = "Create Location";
"SureToDeleteLocations" = "Are you sure you want to delete the selected Locations?";
"CreateLocation" = "Enter a name for your new named Location.";
"CreateLocation_Sub" = "Once you have created a new named Location, you can apply it to many images at once.";


"NoToolSelected" = "No Tool Selected.";
"HowToChooseATool" = "To switch between tools, choose the tool you want to use from the toolbar. Press the help button below to learn more.";
"ToolbarHelpHeading" = "Tools";
"ToolbarHelpBody" = "This collection of buttons allows you to choose which (if any) Tool you want to use on your image. The first is 'View', the second is for 'Cloning', the 3rd is 'Crop' and the 4th is 'Rotate'.";

//Adjustments
"ManageAdjustmentSetsDotDotDot" = "Manage Adjustment Sets...";
"UserCreatedSets" = "User Created Adjustment Sets";
"AdjustmentSetExplan" = "Double Click an Adjustment Set to apply it to the Image. Hold Option Key to overlay adjustments to the existing set.";
"OptionToOverlayNote" = "Hold Option Key to add adjustments to existing adjustments.";

"SureToDeleteAdjustmentSet" = "Are you sure you want to delete the selected Adjustment Set?";

"AdjustmentSetExplanBrowser" = "Double Click an Adjustment Set to apply it to the Selected images in the Browser. Versions will be created for Images without an existing Version.";

"CatalogInfoDotDotDot" = "Catalog Setup...";


"CreateNewCatalog" = "Create New Catalog...";

"AspectRatio" = "Aspect";

"CatalogLocation" = "Catalog Location";
"SureToRemoveLocationInfo" = "Are you sure you want to remove the GPS information from the selected images?";
"SureToRemoveLocationInfo_Sub" = "If you remove the GPS Information, you won't be able to see the location of image on the Map. This action cannot be undone.";
//Search

"SavedSearchesLookInFolders" = "Saved Searches also search Folders.";
"SavedSearchesLookInFoldersMessage" = "This can make Saved Searches slower.";

"EnterNewNameForLocation" = "Enter a new name for the Location.";
"EnterNewNameForLocation_Sub" = "Choose a descriptive and unique name.";


"SearchTermMustMatch" = "If checked,Search Term must match.If not, it's optional.";


"SavedSearchNote" = "Enter a name for the new Saved Search.";
"SavedSearchNote_Sub" = "Choose a descriptive and unique name.";
"SavedSearch" = "Saved Search";
"NoParameters" = "No Parameters.";
"AddAParameter" = "Press the '+' below to add one.";
"SearchFolders" = "Include Folders in Search";
"SearchMetaData" = "Search Image Metadata";
"SaveSearch..." = "Save Search...";
"NoSavedSearches" = "No Saved Searches";
"SureToDeleteSearches" = "Are you sure you want to delete the selected Search?";

"EmulsionHype" = "Meet Emulsion. The new Photo Manager for your Mac.";

//Rego
"PurchaseKey" = "Purchase Key...";
"ThanksForTryingEmulsion" = "Thanks for trying Emulsion, please let us know what you think!";
"UnRegClickToBuy" = "Unregistered. Click here to Purchase!";
"TrialPeriodExpired" = "Trial Period Expired";
"TryDemo" = "Try Demo";
"WRONGREGISTRATION_HEADING" = "Name or Serial Key is incorrect.";
"WRONGREGISTRATION_MESSAGE" = "Please ensure you enter your registration details exactly how they appear on your documentation.";

"THANKSFORREGISTERING_HEADING" = "Thanks for registering.";
"THANKSFORREGISTERING_MESSAGE" = "Please enjoy using Emulsion, but if you do run into problems, do not hesitate to contact us.";

"TrialExpired_HEADING" = "Your 30 day trial has expired, please consider buying Emulsion.";
"TrialExpired_MESSAGE" = "www.emulsionapp.com";

//Tags
"TagAlreadyExists" = "A Tag with this name already exists.";
"ChooseAnotherName" = "Please choose another name.";
"SureToDeleteTags" = "Are you sure you want to delete the selected Tags? No Images will be deleted.";

"RemoveAllTags" = "Remove All Tags";
"NewTag" = "New Tag";
"NewAlbum" = "New Album";

//Meta
"NoGPSinMeta" = "No image selected with GPS information.";
"AddMeta" = "Add Metadata Entry";
"MultipleMetaWarning" = "This change will affect all the selected Images. If you don't want to do this, press 'Cancel' and just select the images you want to change.";
"ChooseImagesInTheBrowser" = "Choose one or more images from the Browser.";

"Aperture"  = "Aperture";
"ShutterSpeed" = "Shutter Speed";
"FocalLength" = "Focal Length";
"CameraMake" = "Camera Make";
"CameraModel" = "Camera Model";

"ISO" = "ISO";

"SetMetaValue" = "Enter a value to set the Metadata entry to below. Images Affected:";

"IFD0:Copyright" = "Copyright";
"IFD0:Make" = "Make";
"IFD0:Model" = "Model";
"IFD0:Software" = "Software";
"IFD0:Orientation" = "Orientation";
"IFD0:ModifyDate" = "Modification Date";
"IFD0:ResolutionUnit" = "Resolution Unit";

"IFD1:Compression" = "Compression";

"Composite:ImageSize" = "Image Size";
"Composite:Aperture" = "Aperture";
"Composite:ShutterSpeed" = "Shutter Speed";
"Composite:FocalLength35efl" = "Focal Length (35mm Equiv.)";
"Composite:Megapixels" = "Megapixels";
"Composite:GPSAltitude" = "GPS Altitude";
"Composite:GPSLatitude" = "GPS Latitude";
"Composite:GPSLongitude" = "GPS Longitude";

"Composite:LightValue" = "Light Value";
"Composite:FOV" = "Field of View";
"Composite:CircleOfConfusion" = "Circle of Confusion";
"Composite:HyperfocalDistance" = "Hyperfocal Distance";

"ExifIfd:ExifVersion" = "EXIF Version";
"ExifIFD:ExifVersion" = "EXIF Version";
"ExifIFD:FlashpixVersion" = "Flashpix Version";
"ExifIFD:ComponentsConfiguration" = "Components Configuration";
"ExifIFD:ExposureProgram" = "Exposure Program";
"ExifIFD:MeteringMode" = "Metering";
"ExifIFD:ExposureTime" = "Shutter Speed";
"ExifIFD:LensModel" = "Lens Model";
"ExifIFD:FileSource" = "Source";
"ExifIFD:ExposureMode" = "Exposure Mode";
"ExifIFD:ExposureCompensation" = "Exposure Compensation";
"ExifIFD:Gamma" = "Gamma";
"ExifIFD:SceneCaptureType" = "Scene Capture Type";
"ExifIFD:FocalLength" = "Focal Length";
"ExifIFD:FocalLengthIn35mmFormant" = "Focal Length (35mm Equiv.)";
"ExifIfd:ColorSpace" = "Colorspace";
"ExifIFD:ColorSpace" = "Colorspace";
"ExifIFD:FNumber" = "Aperture";
"ExifIFD:ISO" = "ISO";
"ExifIFD:Flash" = "Flash";
"ExifIFD:CreateDate" = "Creation Date";
"ExifIFD:DateTimeOriginal" = "Original Date";
"ExifIFD:SceneType" = "Scene Type";
"ExifIFD:DigitalZoomRatio" = "Digital Zoom Ratio";

"System:FilePermissions" = "File Permissions";
"System:FileSize" = "File Size";
"System:FileName" = "File Name";

"XMP-aux:Lens" = "Lens";


"File:FileType" = "File Type";
"File:MIMEType" = "MIME Type";
"File:EncodingProcess" = "Encoding";

"NoCollections" = "No Collections";

"NoAlbums" = "No Albums";
"NoTags" = "No Tags";

"GalleryWithSelection" = "Show Gallery with Selection";

"ShowOnMap" = "Show Selected Images on Map";

"SelectedImagesHaveNoGPS" = "None of the selected images have GPS Information.";
"SelectedImagesHaveNoGPS_Sub" = "Choose different images, or use Emulsion to set GPS Information in the images.";

"RemoveAllVersionsDotDotDot" = "Remove all Versions...";
"CreateVersions" = "Create Versions";

"SureToRemoveAllVersionsOfSelectedImages" = "Are you sure you want to remove all Versions from the selected Images?";

"NewCatalog" = "New Catalog...";

"ReloadFromExternalFileMessage" = "When you have made the changes in the external application, press the 'Reload' button to import the file back into Emulsion.";

"ReloadFromExternalFileMessage_Sub" = "If you want ignore the changes, press the 'Cancel' button.";

"ReloadFromFileDotDotDot" = "Reload from File...";

//Equipment
"EquipmentChangesNotSaved" = "Modification made to equipment. Do you want to save the changes?";
"AddEquipmentImagesNote" = "You can add images to your Equipment by pressed the '+' button.";
"SureToDeleteEquipment" = "Are you sure you want to delete the selected Equipment?";
"NewCamera" = "New Camera";
"NewLens" = "New Lens";
"NoEquipment" = "No Equipment.";
"AddEquipmentUsingPlusButton" = "Add Equipment using the '+' below.";
"SureToDeleteEquipmentImage" = "Are you sure you want to delete the selected Equipment images?";

//IMage roots

"ChooseRootMessage" = "There is no image root setup for this path. Please choose a path below to be the 'root'.";
"SureToDeleteImageRoot" = "Are you sure you want to delete this entry?";
"AddImageRoot" = "Add Image Root";
"ImageRootExplan" = "The Folder is referenced on other computers at the following Locations.";

//Scale

"CurrentSize" = "Current Image Size";
"ScaleBy" = "Scale By";
"ApplyScale" = "Apply Scale";
"TargetSize" = "Target Image Size";


"ClearCachedMetaData" = "Clear Metadata Caches";

"AlwaysShowFilenames" = "Always Show Filenames";

"ManageExternalApplicationsDotDotDot" = "Manage External Apps...";

//Gallery
"NoImagesToGallery" = "No Images chosen.";
"NoImagesToGallery_Sub" = "Choose at least one image and try again.";
"AutoMoveGallery" = "Automatically Transition";
"ExitGallery" = "Exit Gallery";
"ShowInGallery" = "Show in Gallery";

"ShowOverlayUI" = "Show Overlay";

"CurrentVersionIsCorrupt" = "The Working Version of this images is corrupt. Do you want to delete this Version?";

"CorruptionReasons" = "A Plugin may have corrupted the image.";


"ImportAsReferencesExplan" = "If this is option is on, all images will be imported as references in Emulsion, no copies will be made of your master images, this option is very substantially faster, however Masters from your existing iPhoto/Aperture Library will still used in Emulsion, so do not delete the old Library.";

"EmulsionHorizontalFlipFilter" = "Horizontal";
"EmulsionVerticalFlipFilter" = "Vertical";
"EmulsionOverlayTextureFilter" = "Add Texture";
"EmulsionGradientFilter" = "Gradient";
"EmulsionTiltShiftFilter" = "Tilt Shift";
"EmulsionRedEyeFilter" = "Red Eye Reduction";
"EmulsionDefinitionFilter" = "Definition";

"ImportAllAsReferences" = "Import All Images as References";


"ChooseFolderDueToSandBox" = "This folder has been added to the Catalog in a non-Sandboxed environment, please locate the folder so it can be added to the Sandbox : ";

"CannotWorkOnMaster" = "You cannot make changes to a Master.";
"ChooseOrCreateAVersion" = "Choose or create a Version to work on.";


"BetaFeatureWarning" = "WARNING. This feature is BETA and under development.";

"IPhotoImportExplan" = "This will import the current Library in iPhoto. Ensure iPhoto is open, with the Library loaded.";

"ApertureImportExplan" = "You will be asked to choose your Aperture Library, make sure that the Library is not currently open in iPhoto or Aperture.";

//Crash reporter

"CouldNotSendReport_Head" = "Emulsion could not send the report, but we'd really appreciate it if you could try to get it to us!";


"CouldNotSendReport_Sub" = "Please email the report to us@theescapers.com";

"ShowMeReport" = "Show me the Report";

"EmulsionCrashed_Head" = "Looks like Emulsion crashed the last time you used it, do you want to send debug information to The Escapers?";

"EmulsionCrashed_Sub" = "No personal information will be sent, every report really helps us improve Emulsion!";
